### Enumeration

# Gimp ColorRenderingIntent

unstable since: 3.0

#### Declaration

    enum Gimp.ColorRenderingIntent

#### Description [src]

Intents for color management.

Available since: 3.0

#### Members

`GIMP_COLOR_RENDERING_INTENT_PERCEPTUAL`

  Perceptual.

  - Value: `0`
  - Nickname: `perceptual`
  - Available since: 3.0
`GIMP_COLOR_RENDERING_INTENT_RELATIVE_COLORIMETRIC`

  Relative colorimetric.

  - Value: `1`
  - Nickname: `relative-colorimetric`
  - Available since: 3.0
`GIMP_COLOR_RENDERING_INTENT_SATURATION`

  Saturation.

  - Value: `2`
  - Nickname: `saturation`
  - Available since: 3.0
`GIMP_COLOR_RENDERING_INTENT_ABSOLUTE_COLORIMETRIC`

  Absolute colorimetric.

  - Value: `3`
  - Nickname: `absolute-colorimetric`
  - Available since: 3.0